当前位置: 文档中心

SDK使用


PHP语言SDK

使用说明:

  • SDK需要curl,请自行安装和自己php版本匹配的curl扩展。

SDK下载:


Java语言SDK

使用说明:

  • JDK版本在1.5以上。

  • 添加Fastjson扩展jar文件或者在maven(或其他框架)中配置扩展。

SDK下载:


C#语言SDK

使用说明:

  • SDK需要使用Newtonsoft.Json包,请自行选择安装和自己编译器匹配的包。

SDK下载: